.stickyCookieAlert {
    line-height: normal !important;
    display: block;
    position: fixed;
    bottom: 10px;
    top: auto !important;
    background-color: rgba(0, 0, 0, 0.8);
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    max-width: 540px;
    padding: 10px 20px 10px 20px;
    height: fit-content;
    text-align: left;
    z-index: 25000;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-radius: 3px;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1), 0 0 10px 0 rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
}

.stickyCookieAlert span {
    margin-right: 10px;
    color: white;
    display: inline-block;
    width: calc(100% - 74px);
    height: auto;
}

.stickyCookieAlert a {
    text-decoration: underline !important;
    color: white;
}

.stickyCookieAlert a:hover, .stickyCookieAlert a:focus {
    color: #068ff6;
}

.stickyCookieAlert a#ajaxAcknowledgeCookie {
    border: 1px solid white;
    border-radius: 3px;
    background-color: white;
    cursor: pointer;
    color: #4c4c4c !important;
    padding: 4px;
    text-decoration: none !important;
    display: inline-block;
    position: absolute;
    margin: auto;
    top: 50%;
    transform: translateY(-50%);
    font-weight: 600;
    box-sizing: border-box;
    width: 64px;
    text-align: center;
}

.stickyCookieAlert a#ajaxAcknowledgeCookie:hover {
    background-color: transparent;
    color: white !important;
}


@media only screen and (max-width: 560px) {
    .stickyCookieAlert {
        border-radius: 0;
        bottom: 0;
        z-index: 2147000101 !important;
        max-width: unset;
    }

    .stickyCookieAlert span {
        width: 100%;
    }

    .stickyCookieAlert a#ajaxAcknowledgeCookie {
        display: block;
        position: relative;
        margin: 10px 0 0 0;
        top: 0;
        transform: none;
        font-weight: 600;
        width: auto;
    }
}
